.change_link {
	display: block;
	width: 20px;
	height: 20px;
	font-size: 12pt;
	background-color: #eee;
	float: left;
	margin-right: 5px;
	text-align: center;
	margin-top: 10px;
	border: 1px solid #bbb;
	text-decoration: none;
}
.slideshow {
	border: 1px solid #ccc;
}
div#feat-gal-nav {
	background-color: #333333;
	padding: 5px;
	display:block; 
	overflow:auto;
}
.change_link {
	margin:0;
	margin-right:5px;
	background-color:#fefefe;
}